{
  "db_name": "MySQL",
  "query": "\n            SELECT todos.id, value FROM todos\n            WHERE user_id = ?\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNIQUE_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "value",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 8000
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "61e4394e9d5fd5cb81fdb944b3eefb683175806e077789802fb5124e513629d6"
}
